<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        is-multidex="false"
        jar="D:\MyThemes\NavigationDrawer\app\build\intermediates\exploded-aar\com.android.support\recyclerview-v7\24.0.0\jars\classes.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="894922f67adeaaef51f077a29e315da21a3382d3">
        <dex dex="D:\MyThemes\NavigationDrawer\app\build\intermediates\pre-dexed\debug\com.android.support-recyclerview-v7-24.0.0_88d16be337dd2332b868713a69116c75b5244775.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\NavigationDrawer\app\build\intermediates\exploded-aar\com.android.support.constraint\constraint-layout\1.0.0-alpha3\jars\classes.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="a2bcc25d161a84d8eabde61806dad90029b3ff15">
        <dex dex="D:\MyThemes\NavigationDrawer\app\build\intermediates\pre-dexed\debug\com.android.support.constraint-constraint-layout-1.0.0-alpha3_bb187d2e1eb86347658a7d7c6654899febd232d7.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\NavigationDrawer\app\build\intermediates\exploded-aar\com.android.support\support-v4\24.0.0\jars\libs\internal_impl-24.0.0.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="fcaf463e10e69c1923ccf1edeba3b4196d239e00">
        <dex dex="D:\MyThemes\NavigationDrawer\app\build\intermediates\pre-dexed\debug\internal_impl-24.0.0_669ae5f9ad716d0c4809e09de144beb8195fbc16.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\NavigationDrawer\app\build\intermediates\exploded-aar\com.android.support\animated-vector-drawable\24.0.0\jars\classes.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="e70f608219ed6b974644c333249ab2bb7b71de98">
        <dex dex="D:\MyThemes\NavigationDrawer\app\build\intermediates\pre-dexed\debug\com.android.support-animated-vector-drawable-24.0.0_8c100d8ec18fe7519d78902544ce5f1f7873b0b1.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\kamran\Downloads\android-studio-ide-145.2949926-windows\android-studio\gradle\m2repository\com\android\support\constraint\constraint-layout-solver\1.0.0-alpha3\constraint-layout-solver-1.0.0-alpha3.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="29e762ef46d0cb2b648eb3d25eeb2b29853579fe">
        <dex dex="D:\MyThemes\NavigationDrawer\app\build\intermediates\pre-dexed\debug\constraint-layout-solver-1.0.0-alpha3_fe105e7c050f266d68b7a016a8af1c4936b98686.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\NavigationDrawer\app\build\intermediates\exploded-aar\com.android.support\design\24.0.0\jars\classes.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="fc29308a7a8f6d4407b34634eb48fb8b817f9b23">
        <dex dex="D:\MyThemes\NavigationDrawer\app\build\intermediates\pre-dexed\debug\com.android.support-design-24.0.0_4e21bccb163453ffca891c6e2bf438952a004778.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\NavigationDrawer\app\build\intermediates\exploded-aar\com.android.support\support-v4\24.0.0\jars\classes.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="2f7e6e2dad1bccaf68a8820820adc6c0d5b96d37">
        <dex dex="D:\MyThemes\NavigationDrawer\app\build\intermediates\pre-dexed\debug\com.android.support-support-v4-24.0.0_b7c759d9a41fc9fa039b21aaa50335df781ce824.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\NavigationDrawer\app\build\intermediates\incremental-runtime-classes\debug\instant-run.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="b838063aede2c7c69ed14509a3a332ef7096465c">
        <dex dex="D:\MyThemes\NavigationDrawer\app\build\intermediates\pre-dexed\debug\instant-run_4a65c71010f960ff0e5df8516f95e268ae80cbc4.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\NavigationDrawer\app\build\intermediates\incremental-classes\debug\instant-run-bootstrap.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="1bc8123ac236cd545c29f1bfc8b06e5673fa618f">
        <dex dex="D:\MyThemes\NavigationDrawer\app\build\intermediates\pre-dexed\debug\instant-run-bootstrap_f0577d35898f961af7a5d294c9c71736b9238942.jar" />
    </item>
    <item
        is-multidex="false"
        jar="C:\Users\kamran\AppData\Local\Android\sdk1\extras\android\m2repository\com\android\support\support-annotations\24.0.0\support-annotations-24.0.0.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="2943c74db6d4346ab8c6531adac91fa05c137c40">
        <dex dex="D:\MyThemes\NavigationDrawer\app\build\intermediates\pre-dexed\debug\support-annotations-24.0.0_2f9d777e97f6849c2eed24b5e618c075e005296f.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\NavigationDrawer\app\build\intermediates\exploded-aar\com.android.support\support-vector-drawable\24.0.0\jars\classes.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="3bd97cfefd783e9de1dd1c30574a6adb44b4409b">
        <dex dex="D:\MyThemes\NavigationDrawer\app\build\intermediates\pre-dexed\debug\com.android.support-support-vector-drawable-24.0.0_a2baff34c8175e075d7eb4741e699a2c5d734a92.jar" />
    </item>
    <item
        is-multidex="false"
        jar="D:\MyThemes\NavigationDrawer\app\build\intermediates\exploded-aar\com.android.support\appcompat-v7\24.0.0\jars\classes.jar"
        jumboMode="true"
        optimize="false"
        revision="23.0.2"
        sha1="0874286cc2fd88d54fdf130e9d5372730da6de97">
        <dex dex="D:\MyThemes\NavigationDrawer\app\build\intermediates\pre-dexed\debug\com.android.support-appcompat-v7-24.0.0_d55662f4e5178112ec79c064b6e8a0630cdf5d6b.jar" />
    </item>

</items>
